Bug 2001998 - Syntax error appears to breaks the ovn egressFirewall policy during the cluster upgrade
Summary: Syntax error appears to breaks the ovn egressFirewall policy during the clust...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: ---
: 4.7.z
Assignee: Riccardo Ravaioli
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2001641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-07 16:13 UTC by Riccardo Ravaioli
Modified: 2021-11-17 08:47 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1997438
Environment:
Last Closed: 2021-09-29 14:10:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 724 0 None open [release-4.7] Bug 2001998: egressfirewall not set after upgrade 2021-09-13 06:47:18 UTC
Red Hat Product Errata RHBA-2021:3636 0 None None None 2021-09-29 14:10:32 UTC

Comment 5 errata-xmlrpc 2021-09-29 14:10:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3636


Note You need to log in before you can comment on or make changes to this bug.